﻿body{
	background: #f5f5f5;
}
/*?????????*/
.page_num{
	overflow: hidden;
	margin: 40px auto 50px;
	margin-left: 20%;
}
.page_num li{
	border:1px solid #989898;
	float: left;
	display: inline-block;
	margin: 0 3px;
}
.page_num li.thisclass{
	background: #3d8edd;
}
.page_num li.thisclass a{
	color: #fff;
}
.page_num li a{
	display: block;
	padding: 3px 10px;
}
/*????????????*/
.about_us{
	width: 1200px;
	margin: 10px auto;
	overflow: hidden;
}
.aboutus_left{
	width: 250px;
}
.page_tit{
	height: 55px;
	line-height: 55px;
	font-size: 16px;
	color: #fff;
	background: url(img/page_tit.png) repeat-x;
}
.page_tit span{
	margin-left: 15px;
	font-size: 18px;
}
.pagenav_list{
	background: #fff;
}
.pagenav_list li{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #e6e6e6;
	padding-left: 43px;
	background:#fff url(img/page_arrow.png) no-repeat 26px center;
}
.pagenav_list li.on,.pagenav_list li:hover{
	background: #e6e6e6 url(img/page_arrow.png) no-repeat 26px center;
}
.pagenav_list li:last-child{
	border-bottom: 0;
}
.contact_us{
	background: #fff;
	padding: 10px 12px;
}
.contact_us p{
	line-height: 35px;
	color: #666;
}
.contact_us span{
	font-size: 18px;
	font-weight: bold;
	color: #f60;
}
.aboutus_right{
	width: 935px;
	overflow: hidden;
	background: #fff;
	min-height: 780px;
}
.right_tit{
	height: 55px;
	line-height: 55px;
	border-bottom: 1px solid #e0e0e0;
}
.right_tit span{
	display: inline-block;
	height: 20px;
	line-height: 20px;
	border-left:5px solid #204693;
	margin-left: 16px;
	padding-left: 10px;
	font-size: 18px;
	color: #ff6600;
	font-weight: bold;
}
.addr{
	float: right;
	font-size: 13px;
	color: #666;
	margin-right:10px;
}
.addr a{
	font-size: 13px;
	color: #666;
}
.page_info{
	width: 895px;
	margin: 20px auto; 
}
.page_info img{
	margin-bottom: 15px;
}
.page_info p{
	text-indent: 2em;
	line-height: 35px;
	color: #666;
}
/*??????*/
.page_info li{
	height: 44px;
	line-height: 44px;
	border-bottom: 1px dotted #c9c9c9;
	padding-left: 20px;
	background: url(img/news_dot.png) no-repeat 4px center;
}
.page_info li:hover a{
	color: #f60;
}
.page_info li a{
	color: #757575;
	width: 700px;
	display: inline-block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.page_info time{
	float: right;
	font-size: 12px;
	color:#999;
}
/*????????????*/
.page_case{
	width: 861px;
	overflow: hidden;
	margin: 25px auto 0;
}
.page_case li{
	float: left;
	margin-right: 18px;
}
.page_case li:nth-child(3n){
	margin-right: 0;
}
.page_case li img{
	width: 275px;
	height: 184px;
}
.page_case li p{
	text-align: center;
	line-height: 45px;
}
/*??????*/
.right_info{
	width:880px;
	margin:25px auto 40px;
}
.right_info h1{
	font-size: 24px;
	font-weight: normal;
	display: block;
	text-align: center;
	padding-bottom: 30px;
}
.origin_info{
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	color: #999;
	margin-bottom: 40px;
	border:1px dashed #999;
}
.deti_info p{
	font-size: 16px;
	line-height: 40px;
	text-indent: 2em;
	color: #666;
}
.list_news_wrap{
	overflow: hidden;
	margin: 20px auto 40px;
}
.list_news_wrap .list_left{
	width: 300px;
	float: left;
	margin:0 15px;
}
.list_news_wrap h3{
	height: 40px;
	line-height: 40px;
	border-bottom:2px solid #f60;
	font-size: 15px; 
	color: #333;
	padding-left: 8px;
}
.list_news_wrap ul{
	margin-top:15px;
}
.list_news_wrap li{
	height: 30px;
	line-height: 30px;
	background: url(img/news_dot.png) no-repeat 8px center;
	padding-left:20px;
}
.list_news_wrap li a{
	width: 210px;
	display: block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
}
.list_news_wrap li:hover a{
	color:#f60;
}
.list_news_wrap li time{
	font-size: 12px;
	color:#999;
	float: right;
}
.page_num_trun{
	margin:20px auto;
}
.page_num_trun a{
	display: block;
	margin:7px 0;
	font-size: 15px;
}